Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 456548 - CCA: test bug
Summary: CCA: test bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.8
Hardware: other
OS: All
low
low
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 15:39 UTC by IBM Mirproxy
Modified: 2013-06-24 02:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-30 04:24:06 UTC


Attachments (Terms of Use)
Famous caller.gif (876 bytes, application/octet-stream; charset=ISO-8859-1)
2008-08-26 04:19 UTC, IBM Mirproxy
no flags Details
Small alphabet.txt (28 bytes, application/octet-stream; charset=ISO-8859-1)
2008-09-03 19:57 UTC, IBM Mirproxy
no flags Details


Links
System ID Private Priority Status Summary Last Updated
IBM Linux Technology Center 44981 0 None None None Never

Description IBM Mirproxy 2008-07-24 15:39:49 UTC
=Comment: #0=================================================
mirproxy <mirproxy@us.ibm.com> - 
Simple test bug for checking bridge operations.

Comment 1 IBM Mirproxy 2008-08-11 20:10:55 UTC
Add a test comment to the LTC bug.

Comment 2 IBM Mirproxy 2008-08-26 04:19:40 UTC
Created attachment 314958 [details]
Famous caller.gif

Comment 3 IBM Mirproxy 2008-09-03 19:57:04 UTC
Posted a second attachment to the bug.

Comment 4 IBM Mirproxy 2008-09-03 19:57:08 UTC
Created attachment 315682 [details]
Small alphabet.txt

Comment 5 IBM Mirproxy 2008-09-03 20:03:56 UTC
Second attachment has appeared in the Red Hat bug.

Comment 6 IBM Mirproxy 2008-09-09 14:11:30 UTC
Touch with a comment.


Note You need to log in before you can comment on or make changes to this bug.